Package Details: barracudavpn 5.1.4-3

Git Clone URL: https://aur.archlinux.org/barracudavpn.git (read-only, click to copy)
Package Base: barracudavpn
Description: Barracuda VPN Client for Linux
Upstream URL: https://campus.barracuda.com/product/networkaccessclient
Keywords: barracudavpn vpn
Licenses: custom:BarracudaVPN
Submitter: RoMarQ
Maintainer: RoMarQ
Last Packager: RoMarQ
Votes: 2
Popularity: 0.29
First Submitted: 2020-02-08 01:09
Last Updated: 2020-06-03 00:21

Latest Comments

1 2 Next › Last »

kofeinix commented on 2020-08-03 09:34

-rwsr-xr-x 1 root root 1,9K 08-03 09:54 /opt/barracudavpn/icons/barracudavpn.png* -rwsr-xr-x 1 root root 250 08-03 09:54 /usr/share/applications/barracudavpn.desktop*

theokonos commented on 2020-06-03 17:54

@RoMarQ yep, works great now! Thank you! :D

firebone commented on 2020-06-03 04:56

@RoMarQ it worked with yay like you said, thank you for the fix :)

RoMarQ commented on 2020-06-03 00:27

@firebone, @theokonos

I was able to replicate the issue with yay, should be fixed now :)

firebone commented on 2020-06-01 20:45

@RoMarQ

I am indeed updating trough yay when I get the error.

theokonos commented on 2020-06-01 20:42

@RoMarQ

Thanks for the update! Regarding running from terminal, I've been doing that for a while now because of an open KDE bug regarding .desktop shortcuts reliant on Konsole.

As for @firebone's problem, I believe he's updating it with yay/yogurt. I'm doing the same thing and getting the same error, even after a pacman -Rns barracudavpn and fresh re-install from AUR.

RoMarQ commented on 2020-06-01 20:03

How are you installing the package?

You should use makepkg -i or pacman -U *.tar.gz

I never got that exception, and the error contradicts itself:

You got this: On version 5.0.2.7: Line 4: key "pkgver" can not occur after pkgname: pkgver = 5.0.2.7 On version 5.1.4: Line 1: key "pkgver" can not occur before pkgbase or pkgname: pkgver = 5.1.4

firebone commented on 2020-06-01 16:05

@RoMarQ

Error when upgrading package:

:: Parsing SRCINFO (1/1): barracudavpn failed to parse barracudavpn: Line 1: key "pkgver" can not occur before pkgbase or pkgname: pkgver = 5.1.4

firebone commented on 2020-06-01 07:22

Thank you for updating @RoMarQ

RoMarQ commented on 2020-06-01 00:12

@firebone, @theokonos

The package was updated to version 5.1.4

Troubleshooting: startmanager.go:574: [/bin/sh -c export GIO_LAUNCHED_DESKTOP_FILE_PID=$$;exec gnome-terminal -e env TERM=xterm /usr/bin/barracudavpn]: exit status 127

This happened to me on deepin.

The solution is to run barracudavpn from terminal: TERM=xterm /usr/bin/barracudavpn